<script type="text/javascript" language="JavaScript">
<!--
function makelist(member, picdir, linktext, note, miles, operators, control, dispatch, SAT)
{
	this.member = member;
	this.picdir = picdir;
	this.linktext = linktext;
	this.note = note;
	this.miles = miles;
	this.operators = operators
	this.control = control;
	this.dispatch = dispatch
}

var stuff = new Array();
var numstuff = 0;

stuff[ numstuff++ ]  = new makelist( "Dave&nbsp;Adams", "adams", "D&amp;RGW Durlin Branch, On3", "NO","YES", "NO","NO","YES","NO");
stuff[ numstuff++ ]  = new makelist( "Robert&nbsp;Bowdidge", "bowdidge", "SP Vasona Branch, HO", "NO","NO","NO","NO","YES","NO");
stuff[ numstuff++ ]  = new makelist( "Jack&nbsp;Burgess", "burgess", "Yosemite Valley, HO", "onefer","4","4","NCE","TT&amp;TO");
stuff[ numstuff++ ]  = new makelist( "Cal&nbsp;Central&nbsp;Club", "calcentral", "California Central Lines, HO, HOn3", "onefer","14","8","Digitrax","DTC");
stuff[ numstuff++ ]  = new makelist( "Mike&nbsp;Coen", "coen", "Western Pacific Oregon Division, HO", "onefer","30","8","NCE","TWC");
stuff[ numstuff++ ]  = new makelist( "Jim&nbsp;Dias", "dias", "Western Pacific 3rd Sub, HO", "onefer","4","4","NCE","verbal");

stuff[ numstuff++ ]  = new makelist( "Rick&nbsp;Fortin", "fortin", "Valley Division, Fourth District (ATSF), HO", "onefer","23","16","NCE","TWC");
stuff[ numstuff++ ]  = new makelist( "Bill&nbsp;Kaufman", "kaufman", "State Belt, HO", "onefer","53","5","Lenz","None");
stuff[ numstuff++ ]  = new makelist( "Otis&nbsp;McGee", "mcgee", "SP Shasta Division, HO", "onefer","28","12","NCE","CTC/TT&amp;TO");
stuff[ numstuff++ ]  = new makelist( "Don&nbsp;Marenzi", "marenzi", "Copper Pass & Western, HO", "onefer","5","8","EasyDCC","TT&amp;TO");
stuff[ numstuff++ ]  = new makelist( "Seth&nbsp;Neumann", "neumann", "UP Niles Canyon, HO", "onefer","20","7","NCE","CTC");

stuff[ numstuff++ ]  = new makelist( "David&nbsp;Parks", "parks", "Cumberland, MD (WM/B&O), HO", "onefer","23","16","Digitrax","Tower/TWC");
stuff[ numstuff++ ]  = new makelist( "Kermit&nbsp;Paul", "paul", "Lone Pine & Tonopah, HO", "onefer","43","8","Progressive, DCC","CTC");
stuff[ numstuff++ ]  = new makelist( "Jim&nbsp;Providenza", "providenza", "Santa Cruz Northern, HO", "onefer","52","12","Lenz","TT&amp;TO");
stuff[ numstuff++ ]  = new makelist( "Jim&nbsp;Radkey", "radkey", "Pink Lady (BNSF), HO", "onefer","35","8","NCE","TWC");
stuff[ numstuff++ ]  = new makelist( "Andy&nbsp;Schnur", "schnur", "C&O Alleghany Sub, HO", "onefer","40","8","NCE","TT&TO");

stuff[ numstuff++ ]  = new makelist( "Silicon&nbsp;Valley&nbsp;Club", "svl", "Silicon Valley Lines, HO", "onefer","20","12","NCE","TWC");
stuff[ numstuff++ ]  = new makelist( "Jim&nbsp;Vail", "vail", "Black Creek and Glenwood HOn3", "onefer","40","7","NCE","TT&TO");
stuff[ numstuff++ ]  = new makelist( "Paul&nbsp;Weiss", "weiss", "Penn Central, HO", "onefer","50","4","NCE","Yard Limits");
stuff[ numstuff++ ]  = new makelist( "Steve&nbsp;Hayes", "hayes", "Western Pacific - Bonus, HO", "onefer","125","12","Progressive","CTC");
stuff[ numstuff++ ]  = new makelist( "Dave&nbsp;Houston", "houston", "Southern Pacific - Bonus, HO", "onefer","97","12","Digitrax","TWC");

stuff[ numstuff++ ]  = new makelist( "Dave&nbsp;Loveless", "loveless", "Rawhide and Duct Tape - Bonus, HO", "onefer","65","7","NCE","TWC");
stuff[ numstuff++ ]  = new makelist( "Ed&nbsp;Merrin", "merrin", "NorthWestern Pacific - Bonus, HO", "onefer","86","10","Lenz","TWC");
stuff[ numstuff++ ]  = new makelist( "John&nbsp;Zach", "zach", "Sierra RR, HO - Bonus", "onefer","125","12","EasyDCC","Verbal");


// -->
</script>
<h2>Layout Schedule</h2>

<p>
This table is provided to help groups plan their chocies. 
This schedule is correct as of today but is subject to change without notice.
Layouts dropout or change due to owner issues, guest interest and demand, schedule conflicts etc etc.
About the only thing we guarantee is that the final schedule will be different.
All members of a group MUST submit the same choices in the same order.

<br>

</p>
<script type="text/javascript" language="JavaScript">
<!--
var i;

document.write("<table cellspacing=6 border=1 class=\"VisTable\">");
document.write("<tr><th>Member Name<\/th><th>Teaser<\/th> <th>Description<\/th> <th>Weds<\/th> <th>Thur<\/th> <th>Fri<\/th> <th>Fri PM<\/th> <\/tr> ");

	for ( i = 0 ; i < numstuff ; i++ ) {
		document.write("<tr valign='top'><td>"+stuff[i].member+"<\/td>");
		document.write("<td style=\"text-align:center\">");
		if ( stuff[i].picdir )
			document.write("&nbsp;<a href=\"whenop2.php?m="+stuff[i].picdir+"\">Description&nbsp;&amp;&nbsp;Photos<\/a>&nbsp;");
		document.write("<\/td>");
		document.write("<td>");
			document.write(stuff[i].linktext);
		document.write("<\/td>");
		document.write("<td>");
			document.write(stuff[i].miles);
		document.write("<\/td>");
		document.write("<td>");
			document.write(stuff[i].operators);
		document.write("<\/td>");
		document.write("<td>");
			document.write(stuff[i].control);
		document.write("<\/td>");
	document.write("<td>");
			document.write(stuff[i].dispatch);
		document.write("<\/td>");


		document.write("<\/tr>");
	}
	document.write("<\/table>");
	
// -->
</script>

<p>
Notes:
<br>
Layouts in green stripes are bonus layouts offered before or after the main event.  See the layout descirptions for details.
<br>
<br>
All DCC layouts use radio cabs, Progressive control uses logic to automatically assign blocks to DC locomotives
<br>
CTC = Centralized Traffic Control
<br>
DTC = Direct Traffic Control - verbal authority assigning pre-defined blocks of track
<br>
Tower = Trains handed off from tower to tower with signal indication
<br>
TT&amp;TO = Time Table and Train Order
<br>
TWC = Track Warrant Control - verbal authority with variable blocks
</p>
